@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Ultra.eot'); /* IE9 Compat Modes */
  src: url('Gotham-Ultra.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gotham-Ultra.woff') format('woff'), /* Modern Browsers */
       url('Gotham-Ultra.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Gotham-Ultra.svg#68cdd64c623d5cd24b716ed9d9ff0958') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Black.eot'); /* IE9 Compat Modes */
  src: url('Gotham-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gotham-Black.woff') format('woff'), /* Modern Browsers */
       url('Gotham-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Gotham-Black.svg#0b358a21b3e426ee0635cfc34eab6e7e') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  800;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Bold.eot'); /* IE9 Compat Modes */
  src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gotham-Bold.woff') format('woff'), /* Modern Browsers */
       url('Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Gotham-Bold.svg#6a327a217ddd10461b1acdc4d224fee0') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Medium.eot'); /* IE9 Compat Modes */
  src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gotham-Medium.woff') format('woff'), /* Modern Browsers */
       url('Gotham-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Gotham-Medium.svg#bdc473fae2f64b1c45b8886bcff81bae') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  500;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Book.eot'); /* IE9 Compat Modes */
  src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gotham-Book.woff') format('woff'), /* Modern Browsers */
       url('Gotham-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Gotham-Book.svg#7510147900d23fa3ad697e74bf146ea2') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Light.eot'); /* IE9 Compat Modes */
  src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gotham-Light.woff') format('woff'), /* Modern Browsers */
       url('Gotham-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Gotham-Light.svg#bf16822e282b4d885cff891f3a65335d') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  300;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-XLight.eot'); /* IE9 Compat Modes */
  src: url('Gotham-XLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gotham-XLight.woff') format('woff'), /* Modern Browsers */
       url('Gotham-XLight.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Gotham-XLight.svg#0c4f2df0933d5b98e3f6d69baea7ffe6') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Thin.eot'); /* IE9 Compat Modes */
  src: url('Gotham-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gotham-Thin.woff') format('woff'), /* Modern Browsers */
       url('Gotham-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Gotham-Thin.svg#2612f69d108fca39cb109c03ae310193') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  100;
}
@font-face {
  font-family: 'Circe-Regular';
  src: url('Circe-Regular.eot?#iefix') format('embedded-opentype'),  url('Circe-Regular.woff') format('woff'), url('Circe-Regular.ttf')  format('truetype'), url('Circe-Regular.svg#Circe-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Circe-Light';
  src: url('Circe-Light.eot?#iefix') format('embedded-opentype'),  url('Circe-Light.woff') format('woff'), url('Circe-Light.ttf')  format('truetype'), url('Circe-Light.svg#Circe-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Circe-Bold';
  src: url('Circe-Bold.eot?#iefix') format('embedded-opentype'),  url('Circe-Bold.woff') format('woff'), url('Circe-Bold.ttf')  format('truetype'), url('Circe-Bold.svg#Circe-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
